Un site vitrine en cms pas cher
Mise en veille

Quel que soit le thème il n’y a aucun bug majeur à l’affichage pour :

  • Firefox 3.0 et suivants
  • Internet Explorer 7.0 et suivants
  • Safari 3.2.2 et suivants
  • Opera 9.6 et suivants
  • Google Chrome